{
    "name": "drupal/cern-news-pages",
    "description": "Provides News Page content type and related configuration. Content type for creating news nodes.",
    "version": "3.0.2",
    "type": "drupal-custom-module",
    "license": "GPL-2.0-or-later",
    "authors": [
        {
            "name": "Joachim Valdemar Yde",
            "email": "joachim.git@cern.ch"
        },
        {
            "name": "Konstantinos Platis",
            "email": "konstantinos.platis@cern.ch"
        }
    ],
    "repositories": [
        {
            "type": "composer",
            "url": "https://packages.drupal.org/8"
        }
    ],
    "require": {
        "drupal/cern-cds-media": "^3.0.0",
        "drupal/cern-configuration": "^3.0.0",
        "drupal/cern-feature-story-page": "^3.0.0",
        "drupal/cern-paragraph-types": "^3.0.0",
        "drupal/cern-story-page": "^3.0.0",
        "drupal/cern-taxonomies": "^3.0.0",
        "drupal/allowed_formats": "^3.0",
        "drupal/ctools": "^4.0",
        "drupal/ds": "^3.15",
        "drupal/entity_reference_revisions": "^1.10",
        "drupal/field_formatter_class": "^1.6",
        "drupal/field_group": "^3.4",
        "drupal/filefield_paths": "^1.0@beta",
        "drupal/jcarousel": "^6.0@alpha",
        "drupal/paragraphs": "^1.16",
        "drupal/pathauto": "^1.12",
        "drupal/scheduler": "^2.0",
        "drupal/views_bulk_operations": "^4.2",
        "drupal/views_taxonomy_term_name_depth": "^7.2"
    }
}